Subject: Re: I.A.F F-16
From: "Steve Bamford" <[email-masked]>
To: "Mike Gibson" <[email-masked]>
Date: Sat, 15 Mar 2003 15:00:34 -0800

----- Original Message ----- 
  From: Mike Gibson 
  To: [email-masked] 
  Sent: Sunday, February 16, 2003 8:51 AM
  Subject: I.A.F F-16

  This is my Hasegawa 1/48th scale F-16C. The A/C is depicted as an Israeli F-16. The kit was built out of the box with the following exceptions. The cockpit is a resin set from Black Box. The Sidewinders are from the Hasegawa weapons kit. The LGB-s are from the Italeri kit. The intake cover is scratch built.  The Seeker head covers for the Sidewinders are scratch built utilizing plastic tubing. The static electricity discharge wicks are stretched sprue. The RBF tags are lead foil painted red.  The ladder came with the kit and the clip board map are scratch built.
    This particular kit was built several years ago. As years past I have developed better techniques for painting which resulted in better finishes. I had a desire to do an Israeli F-16.  I decided to strip the F-16 and repaint it as an experiment.  I removed the gear, gear doors, ordnance, and canopy.  Striped the aircraft down to the plastic.  Reprimed and reshot with proper IAF colors based on the Aeromaster decal sheet.  Built and detailed the ordnance.  Reattached all the parts that I removed and finished up all the odds and ends.  The results are a very realistic F-16 which depicts moderate ware and use, especially for the hot climate in the middle east.  

                                                    MIKE GIBSON
                                                    WINSTON SALEM  NC  IMPS CHAPTER   

   Steve,
    This is my second article that I have sent to you.  I am not computer smart.  I use it for the business that I own.  That's as far as it goes. I apologize for not following your article submission guidelines.  I am a member of the Winston Salem IPMS. We have a vast number of talented members in our club.  Several semi professional along with several national winners in our club.  I am trying to convince them to send in articles also. As far as picking the pictures for formatting the article I'm going to leave that to you. I look forward to seeing the flying Corsair that I submitted earlier.  Thank you,  Mike Gibson